.single-publication {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}
.single-publication .publication-cover {
  width: 31%;
}
@media (max-width: 1120px) {
  .single-publication .publication-cover {
    padding-top: 50px;
  }
}
.single-publication .publication-info {
  display: flex;
  flex-flow: column nowrap;
  align-items: flex-start;
  width: 64%;
}
@media (max-width: 768px) {
  .single-publication {
    flex-flow: column nowrap;
    align-items: center;
  }
  .single-publication .publication-cover {
    width: 50%;
  }
  .single-publication .publication-cover img {
    width: 100%;
  }
  .single-publication .publication-info {
    width: 100%;
    margin-top: 50px;
  }
  .single-publication .publication-info .title-1,
  .single-publication .publication-info .subtitle-2,
  .single-publication .publication-info .button {
    align-self: center;
    text-align: center;
  }
}
@media (max-width: 450px) {
  .single-publication .publication-cover {
    width: auto;
  }
  .single-publication .title-1 {
    font-size: 30px;
  }
}
.publication-info .aem-Grid {
  width: 100%;
}
